.fakelink {
	text-decoration:underline;
	cursor:pointer;
}

table.center tr td {text-align:center;}

table.full {width:100%;}

table.vtop td {vertical-align:top;}

.notice, .success, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
	.notice {
	    color: #00529B;
	    background-color: #BDE5F8;
	    background-image: url('../images/portal/notice.png');
	}
	.success {
	    color: #4F8A10;
	    background-color: #DFF2BF;
	    background-image:url('../images/portal/success.png');
	}
	.warning {
	    color: #9F6000;
	    background-color: #FEEFB3;
	    background-image: url('../images/portal/warning.png');
	}
	.error {
	    color: #D8000C;
	    background-color: #FFBABA;
	    background-image: url('../images/portal/error.png');
	}

table.admintable {width:90%;}
	table.admintable > tbody > tr > td {width:50%;border:solid 1px #000;}
	table.admintable table {width:100%}
	table.admintable .adminicon {width:66px;height:66px}

ul.horzlist li {
	display: inline;
	list-style-type: none;
}

ul.pagination-clean {
	margin: 5px 0;
	border:0;
	padding:0;
}
	ul.pagination-clean li {
		border:solid 1px #000; 
		margin:0; 
		margin-bottom:5px;
		padding:0;
		font-size:11px;
		list-style:none;
		background-color:#FFF;
		display:inline;
		padding:3px 4px;
	}
	ul.pagination-clean li {
		border:solid 1px #DEDEDE;
		margin-right:2px;
		font-weight:bold;
		color:#000;
	}
	ul.pagination-clean .off {color:#888;}
	ul.pagination-clean a:link, ul.pagination-clean a:visited {
		color:#03C;
		text-decoration:none;
	}
	ul.pagination-clean a:hover {text-decoration:none;}
	ul.sub > li {text-decoration: underline;}
		ul.sub > li:hover {cursor: pointer;}

ul.subsection_tabs {
	list-style:none;
	margin:0;
	padding:0;
	clear:both;
	border-bottom:1px solid #ccc;
	height:20px;
	clear:both;
	font-size:.9em;
	font-family:trebuchet ms,verdana,arial,helvetica,sans-serif;
	font-weight:bold;
}
	ul.subsection_tabs li {
		float:left;
		margin-right:7px;
		text-align:center;
		background-color:#D9A3A3;
	}
	ul.subsection_tabs li a {
		display:block;
		height:20px;
		padding:0 6px 0 6px;
		color:#666;
	}
	ul.subsection_tabs li a:hover {color:#666;}
	ul.subsection_tabs li a.active {background-color:#ddd;}
	ul.register_tabs {border-bottom:none;}
	ul.register_tabs li a.active {
		background-color:#6d7a81;
		color:#fff;
	}

table.calendar {
	border-collapse:collapse;
	font-family:Arial;
	font-size:9pt;
	border:none;
	padding:0px;
	margin:0px;
}
	table.calendar table td {
		border:none;
		padding:0;
		margin:0;
	}
	table.calendar a {
		text-decoration:underline;
		color:#000;
	}
	table.calendar a:hover {color: #666;}
	table.calendar th, table.calendar td.header {
		background:#E8E8E8;
		text-align:center;
		font-weight:700;
		border:1px solid #FFF;
		cursor:pointer;
	}
	table.calendar th {cursor:pointer;}
	table.calendar th:hover, table.calendar th.hover {
		background-color:#FFF;
		color:inherit;
	}
	table.calendar .day {
		background:#d0dbe6;
		text-align:center;
		height:20px;
	}
	table.calendar td {
		background:#CCC;
		border:1px solid #FFF;
		border-left-width:0px;
		background-color:#edf3f9;
		vertical-align:top;
	}
	table.calendar div {
		overflow:hidden;
		white-space:nowrap;
		width:93px;
		height:50px;
	}
	table.calendar span {
		padding:1px;
		margin:0;
		font-size:95%;
		display:block;
	}
	table.calendar .daynum {
		border:1px solid #FFF;
		height:0;
		text-align:right;
		background-color:#CCC;
	}
	table.calendar a {
		text-decoration:none;
	}
	table.calendar td.noncur, table.minicalendar td.noncur {color:#777}
	table.calendar td.curdate, table.minicalendar td.curdate {background-color:#999;}

.formattention {background-color: #FCC;}

.formdisabled {background-color: #CCC;}